*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
	color: #000;
	cursor: pointer;
}
.clearfix:after{
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
ul li{
	list-style:none;
}
/*头部*/
.wrap{
	background-color: #fff;
	/* padding-bottom: 150px; */
}
.headTop{
	width: 100%;
	height: 44px;
	background-color: #eee;
}
.headTop p{
	width: 1155px;
	height: 100%;
	margin: 0 auto;
	font:14px "SourceHanSansCN";
	color:#a0a0a0;
	line-height: 44px;
}
.headTop img{
	width: 18px;
	height: 21px;
	vertical-align: middle;
	margin-right: 10px;
}
.headTop i{
	float: right;
	font-style:normal;
	display: inline-block;
	width: 188px;
	height: 30px;
	vertical-align: middle;
	font:16px "SourceHanSansCN";
	color: #0e78d4;
	text-align: center;
	border:1px solid #0e78d4;
	border-radius: 6px;
	padding: 3px 0;
	box-sizing: border-box;
	margin-top: 7px;
}
.headTop i a{
	display: inline-block;
	width: 48%;
}
.headTop i .loga{
	border-right: 1px solid #0e78d4;
}
.header{
	width: 1130px;
	height: 114px;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.header .logo{
	width: 154px;
	height: 62px;
	vertical-align: middle;
	margin-right: 62px;
	margin-top: 26px;
}
.header .logoIntroduc{
	width: 329px;
	height: 24px;
	vertical-align: middle;
	margin-top: 26px;
}
.header div{
	width: 100px;
	height:105px;
	float: right;
	margin-right: 32px;
}
.header div img{
	display: block;
	width: 88px;
	height: 88px;
	margin: 0 auto;
}
.header div p{
	font:12px "SourceHanSansCN";
	color: #3b3b3b;
	text-align: center;
}
.menu{
	width: 100%;
	height: 65px;
	background-color: #1078d4;
}
.menu ul{
	/* float:left; */
	width: 1250px;
	height: 100%;
	margin: 0 auto;
}
.menu li{
	float:left;
	width:125px;
	height:65px;
	font: 18px "SourceHanSansCN";
	line-height:64px;
	text-align: center;
}
.menu a{
	color:#fff;
}
.menu .system{
	width:125x;
	height:65px;
	background-color:#0163b9;
}
.menu .page{
	width:125x;
	height:65px;
	background-color:#1078d4;
}
.page_default{
	background-color: #0163b9;
}
.menu .page:hover{
	background-color: #0163b9;
}
.banner{
	display: block;
	width:100%;
	height:274px;
}
/* 行业资讯 */
.industry{
	width:1200px;
	height:667px;
	margin:30px auto 110px;
}
.industry p{
	font-size:14px;
	color:rgb(153, 153, 153);
}
.industry-left{
	float:left;
	width:300px;
	height:650px;
    margin-top:30px;
    
}
.left-top{
	width:420px;
	height:279px;
	cursor: pointer;
}
.left-top .Selection{
	width:276px;
	height:68px;
}
.left-top .Selection img{
	float:left;
	padding:20px 10px 0px 30px;
	box-sizing:border-box;
}
.left-top .Selection .checked img{
	float:left;
	padding:20px 10px 0px 30px;
	box-sizing:border-box;
}
.left-top .Selection{
	width:267px;
	height:68px;
	background-image: url("../img/bj.png");
	background-repeat: no-repeat;
	background-size: 100%;
}
.left-top .Selection li{
	line-height:68px;
	font-size:20px;
	color:rgb(30, 138, 255);
}

.left-top .Unchecked{
	width:276px;
	height:68px;
}
.left-top .Unchecked img{
	float:left;
	padding:20px 10px 0px 30px;
	box-sizing:border-box;
}
.left-top .Unchecked{
	width:267px;
	height:68px;
	/* background-image: url("../img/bj.png");
	background-repeat: no-repeat;
	background-size: 100%; */
}
.left-top .Unchecked{
	line-height: 68px;
	font-size:20px;
}
.Selection .tupian{
	display:none;
}
.Redenvelopes img{
	widows: 222px;
	height:308px;
	margin-top:30px;
}
/* 新闻右边 */
.industry-right{
	float:left;
	width:776px;
	height:650px;
	margin-left:120px;
}
.industry-top{
	width:770px;
	height:500px;
}
.newsList .clearfix{
	font-size:16px "SourceHanSansCN";
	color:rgb(21, 21, 21);
	line-height: 30px;
    margin-bottom: 30px;
}
.newsList .newsLista2{
	margin-left:280px;
	color:rgb(185, 185, 185);
}
.newsList a {
	word-break: break-all;
}
.right-time{
	float:right;
}
.industry-footer{
	width:770px;
	height:40px;
	line-height:40px;
	margin-top:56px;
}
.pagebox{
	width:585px;
	height:40px;
	margin:auto;
}
.pagebox a{
	display: inline-block;
	width: 40px;
	height:40px;
	text-align: center;
	font-size:14px;
	color: rgb(86, 90, 104);
	margin-left:5px;
	line-height:40px;
	border:1px solid rgb(204, 207, 217);
	text-decoration: none;	
}
.pagebox .pageBtn{
	width: 60px;
	height:40px;
	line-height:40px;
}
.pagebox .select{
	background-color:rgb(29, 139, 255);
	border:1px solid rgb(29, 139, 255);
	color: #fff;
}
.pagebox a:hover, .select{
	background-color:rgb(29, 139, 255);
	border:1px solid rgb(29, 139, 255);
	color: #fff;
}
.industry-footer{
	width:868px;
	height:40px;
	line-height:40px;
	margin-top:56px;
}
.pagebox{
	width:526px;
	height:40px;
    margin:auto;
}
.pagebox a{
	display: inline-block;
	width: 40px;
	height:40px;
	text-align: center;
	font-size:14px;
	color: rgb(86, 90, 104);
	margin-left:5px;
	line-height:40px;
	border:1px solid rgb(204, 207, 217);
	text-decoration: none;	
}
.pagebox .pageBtn{
	width: 60px;
	height:40px;
	line-height:40px;
}
.pagebox .select{
	background-color:rgb(29, 139, 255);
	border:1px solid rgb(29, 139, 255);
	color: #fff;
}
.pagebox a:hover, .select{
	background-color:rgb(29, 139, 255);
	border:1px solid rgb(29, 139, 255);
	color: #fff;
}
/* 底部 */
.friendlink{
	width: 100%;
	height: 82px;
	background: #fff;
	padding-top: 24px;
	box-sizing: border-box;
}
.friendlink p{
	position: relative;
	height: 35px;
	width: 1150px;
	margin: 0 auto;
	border-bottom: 2px solid #eee;
	padding-bottom: 5px;
	box-sizing: border-box;
	padding-left: 90px;
}
.friendlink p span{
	position: absolute;
	bottom: -2px;
	left: 0;
	font-size: 20px;
	color: #000;
	padding-bottom: 5px;
	box-sizing: border-box;
	border-bottom: 4px solid #1078d4;
}
.friendlink p a{
	font:16px "SourceHanSansCN";
	color: #1078d4;
	margin-left: 75px;
}
/*footer 底部*/
.footer{
	width: 100%;
	height:300px;
	background: #000;
	padding-top: 44px;
	padding-bottom: 44px;
}
.clearfix:after{
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.footerCon{
	width: 1200px;
	margin: 0 auto;
	/*background: red;*/
	display: flex;
}
.aboutUs{
	float:left;
	width: 465px;
}
.aboutUsTitle{
	display: inline-block;
	border-bottom: 2px solid #fff;
	font-size: 20px;
	color: #fff;
	padding-bottom: 10px;
	box-sizing: border-box;
}
.aboutUs>div{
	float:left;
	width: 100%;
	padding-bottom: 20px;
	margin-top: 20px;
}
.aboutUs>div>a{
	display: inline-block;
	margin-top: 25px;
	color: #999;
}
.foota1{
	padding-right: 52px;
	box-sizing: border-box;
}
.foota2{
	padding: 0 52px;
	text-align: center;
}
.border{
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
}
.contactUs{
	float:left;
	padding-left: 58px;
}
.contactUs div{
	padding-top:30px; 
}
.contactUs div p{
	font:16px "SourceHanSansCN";
	color: #999;
	margin-top: 10px;
}
.contactUs div p img{
	vertical-align: middle;
	margin-right: 14px;
}
.WeChat {
	float:right;
	margin-left:50px;
	margin-top:35px;
	box-sizing: border-box;
}
.WeChat img{
	width: 130px;
	height: 130px;
	display: block;
	margin:auto;
}
.WeChat p{
	text-align: center;
	font:14px "SourceHanSansCN";
	color: #999;
	margin-top:10px;
}
.footer-bottom{
	width:1200px;
	height:20px;
	border-top:1px solid rgb(31,32,36);
	padding-top:20px;
	box-sizing: border-box;
	margin:auto;
	margin-top:60px;
}
.footer-bottom p{
	text-align: center;
	font:14px "SourceHanSansCN";
	color:rgb(153,153,153);
}
.floatMask{
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 152px;
}
.floatMask img{
	width: 100%;
	height: 100%;
}
